# xorg.conf (X.Org X Window System server configuration file)
#
# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the xorg.conf manual page.
# (Type "man xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# Note that some configuration settings that could be done previously
# in this file, now are automatically configured by the server and settings
# here are ignored.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "InputDevice"
  Identifier      "Chlcony keyboard"
  Driver          "keyboard"
  Option          "CoreKeyboard"
  Option          "XkbRules"              "xorg"
  Option          "XkbModel"              "pc104"
  Option          "XkbLayout"             "sk"
EndSection

Section "InputDevice"
  Identifier      "Genius Mouse"
  Driver          "mouse"
  Option          "CorePointer"
  Option          "Device"                "/dev/input/mice"
  Option          "Protocol"              "ImPS/2"
  Option          "Buttons"               "3"
 EndSection



Section "Device"
 Identifier "Videocard0"
 Driver "ati"
 VendorName "ATI"
 BoardName "Radeon 9200"
 BusID "1:0:0"
 Option "EnablePageFlip" "true"
 EndSection
  

Section "Monitor"
        Identifier      "Default Monitor"
        ModelName "Hansol 720P"
    
EndSection     

Section "Screen"
        Identifier      "Default Screen"
        Device          "Videocard0"
        Monitor         "Hansol 720P"
        DefaultDepth   24  
        SubSection "Display"
                Depth    24       
                Modes           "1024x768"
        EndSubSection
EndSection

Section "DRI"
Group "video"
Mode 0660
EndSection

 Section "Extensions"
        Option "Composite" "Enable"
EndSection

Section "ServerLayout"
  Identifier      "Layout"
 Screen          "Default Screen"
  InputDevice     "Chlcony keyboard"
  InputDevice     "Genius Mouse"
  Option          "AllowMouseOpenFail"    "1"
EndSection
